import express from 'express';
import { getCargos, createCargo } from '../controllers/cargoController.js';

const router = express.Router();

// GET route
router.get('/', getCargos);

// POST route
router.post('/', createCargo);

export default router;